<?php
class EVSeleccionarInfoCampo extends AppEvento{

	protected $accion;
	protected $_select_contenido;
	public function __construct($evento, $select_contenido = false){

		$this->_select_contenido = $select_contenido;
		parent::__construct($evento);
	}

	public function renderEvento(){

//		$script = '$("'. $this->padre->identificadorScript() .'").focus(function(){$("'. $this->padre->identificadorScript() .'").select()});';
		$script = '$("'. $this->padre->identificadorScript() .'").'.$this->disparador.'(function(){$("'. $this->padre->identificadorScript() .'").select()});';
		return $script;
	}


}